package com.casic.dcms.listener;

import com.casic.dcms.bean.EventSourceBean;

public interface OnGetEventSourceListener {
    void onSuccess(EventSourceBean resultBean);

    void onFailure(Throwable throwable);
}
